{
	"345000231_0": "Out of my way!",
	"345000231_1": "Oh, they're mowing through my protectors. \\n Perhaps I should summon a few more.",
	"345000231_2": "More reinforcements?!",
	"345000231_3": "What do you think about our Android soldiers? \\n Even for Adaptors, these numbers certainly raise the stakes!",
	"345000231_4": "This is nothing!",
	"345000231_5": "Are you sure about that? \\n Fighting these small fries sure is taking a lot out of you.",
	"345000231_6": "Guh!",
	"345000231_7": "(This is bad. Those two aren't in any state to use their full power. \\n At this rate, they're going to run out of steam.)",
	"345000231_8": "It's no good, we have to retreat!",
	"345000231_9": "No way! I can't just leave Kirika behind. I'm not going anywhere!",
	"345000231_10": "What are you saying? \\n At this rate, you're just going to collapse and get caught!",
	"345000231_11": "Maria, listen to Julius.",
	"345000231_12": "You came here to save Kirika. \\n If you fall now, how will you accomplish that goal?!",
	"345000231_13": "B-But...",
	"345000231_14": "It is as she says, just look around you. \\n We will definitely have another chance!",
	"345000231_15": "Fine. I understand.",
	"345000231_16": "Oh, so you've chosen to retreat, a wise decision. \\n I have no interest in pointless battles, myself.",
	"345000231_17": "The robots stopped moving?!",
	"345000231_18": "You are running away, right? Get a move on.",
	"345000231_19": "He treats this like some sort of game. \\n That being said, let us retreat.",
	"345000231_20": "I don't think it's very smart to just let them leave like this.",
	"345000231_21": "If you would like to shoot them while their backs are turned, \\n feel free to do so.",
	"345000231_22": "Cowardly things like that aren't in my programming!",
	"345000231_23": "(\"Programming\"? Then this Akatsuki really is a...)",
	"345000231_24": "Kirika...",
	"345000231_25": "Don't act like we're all buddy-buddy! \\n The only one who can call me Kirika is...",
	"345000231_26": "A-Anyway...",
	"345000231_27": "Don't come to this island again!",
	"345000231_28": "...",
	"345000231_29": "Come on, Maria.",
	"345000231_30": "(Kirika... What happened to you?)"
}